Ruby 1.9.2p136(2010-12-25revision30365)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields

# prelude_env Struct Reference

## Data Fields
volatile VALUE | prefix_path

## Detailed Description

Definition at line 449 of file prelude.c.

## Field Documentation

volatile VALUE prelude_env::prefix_path

Definition at line 450 of file prelude.c.

Referenced by Init_prelude(), and prelude_prefix_path().

The documentation for this struct was generated from the following file:

- prelude.c